postnews 0.5.3-4 source package in Ubuntu

Changelog

postnews (0.5.3-4) unstable; urgency=low


  * New Maintainer. (Closes: #693232)
  * Rewrite debian/copyright according to DEP-5.
  * Add a debian/watch file to the packaging.
  * Changes to debian/control:
    - Update Standards-Version to 3.9.4.
    - Add a Homepage entry for Postnews.
    - Add '${misc:Depends}' to the package Depends. 
    - Set Robert James Clay <email address hidden> as package Maintainer.
    - Update debhelper Build-Depends to be '>= 8.0.0'.
  * Changes to debian/rules:
    - Correct 'dh_clean -k' to 'dh_prep' in install target.
    - Add the missing build-arch and build-indep targets.
  * Update debhelper compatibility in debian/compat to '8'.
  * Explicitly set Debian source format as 3.0 (quilt).
  * Add the file debian/patches/Correct_shabang_line.patch.

 -- Robert James Clay <email address hidden>  Thu, 09 May 2013 13:24:18 -0400

Upload details

Uploaded by:
RJ Clay on 2013-05-16
Uploaded to:
Sid
Original maintainer:
RJ Clay
Architectures:
all
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe net

Builds

Saucy: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
postnews_0.5.3-4.dsc 1.8 KiB f8967dc0c0916a4ab76e11096f51d32425805d401f6eb5c6d787a8221a6eaa82
postnews_0.5.3.orig.tar.gz 7.6 KiB ff3894ddd2663de30dc765adab91e678493377bd93cb3208bea3104a0ed231d0
postnews_0.5.3-4.debian.tar.gz 3.2 KiB 2d265f327d0fa6291333dc5cbcccb91bf36c22fb95405bbf50e3759d0c778a94

Available diffs

No changes file available.

Binary packages built by this source

postnews: No summary available for postnews in ubuntu wily.

No description available for postnews in ubuntu wily.